.cajavideo, .cajavideofoto{
	border : 1px solid #708090;
	background-color : #EFEFEF;
	margin : 0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.cajavideo a, .cajavideofoto a {margin: 0 1px; }

.cajavideo{
	width : 138px;
}

.cajavideofoto{
	width : 100%; /*188px;*/
}

.alojavideo {
	margin: 5px;
}
.alojavideo span {
	background-image: url(../media/icono_bajar.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
}

.videotitulo {
	font-size : 10px;
	font-weight : bold;
	background-color : #DADADA;
	padding : 3px;
}

.fotogramavideo {
	border : 1px solid Black;
	float: left;
	height : 30px;
	width : 40px;
	margin : 5px;
}

.cajaselect{
	display : block;
	margin : 2px;
}

.cajaselect select{
	font-size : 9px;
	width : 88px;
}
	
.cajaselect select option[value=WIN56],
.cajaselect select option[value=WIN100],
.cajaselect select option[value=WIN200]{
	padding-left : 13px;
	background : url(../media/iconos/windowsMierda.gif) no-repeat left;
}
.cajaselect select option[value=REA56],
.cajaselect select option[value=REA100],
.cajaselect select option[value=REA200]{
	padding-left : 13px;
	background : url(../media/iconos/realVideo.gif) no-repeat left;
}
.cajaselect select option[value=FLASH]{
	padding-left : 13px;
	background : url(http://www.csatelite.es/media/iconos/flash.gif) no-repeat left;
}
.enlacevideo{
	width: auto;
	background: transparent;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	border: solid 0px transparent;
	cursor: pointer;
}